libpng12 in Ubuntu 18.04 LTS

Some programs require libpng12 to work - but this library is no longer present in up-to-date Ubuntu versions. Here you'll find out how to install it.